# Jeu sur les licences Creative Commons

## Les types de licences

```json
{"licenseId":[
  "CC-BY-4.0", 
  "CC-BY-NC-4.0",
  "CC-BY-NC-ND-4.0",
  "CC-BY-NC-SA-4.0",
  "CC-BY-ND-4.0",
  "CC-BY-SA-4.0",
  "CC-PDDC",
  "CC0-1.0"]
}
```

Données sur les licences: https://github.com/spdx/license-list-data/raw/main/json/licenses.json

## Une oeuvre par licence

```json
{
  "CreativeWork": [
    {
      "id": 1,
      "image": "001-donneesquebec-inondations2023.png",
      "author": "Gouvernement du Québec",
      "license": "CC-BY-4.0", 
      "url": "https://www.donneesquebec.ca/recherche/dataset/cartographie-des-inondations-du-printemps-2023",
      "name": "Cartographie des inondations du printemps 2023",
      "description": "Ce jeu de données a pour but de localiser les événements liés aux inondations du printemps 2023 consignés par la Direction générale adjointe des opérations du ministère de la Sécurité publique. Toutes les données sont consultables sur une carte interactive et disponibles sous forme de services web WMS et WFS."
    },
    {
      "id": 2,
      "image": "002-2016-08_Canada_Quebec_Flags.jpg",
      "author": "0x010C",
      "license": "CC-BY-SA-4.0",
      "url": "https://commons.wikimedia.org/wiki/File:2016-08_Canada_Quebec_Flags.jpg",
      "name": "File:2016-08 Canada Quebec Flags.jpg",
      "description": "Le drapeau du Canada et le drapeau du Québec vu à Chicoutimi le long de la rivière Saguenay, Québec, Canada."
    },
    {
      "id": 3,
      "image": "003-recit-national-formation-distance.png",
      "author": "Le centre de services scolaire Beauce-Etchemin est mandataire du Service national du RÉCIT de la Formation à distance",
      "license": "CC-BY-NC-SA-4.0",
      "url": "https://ena.recitfad.com/mod/page/view.php?id=7853",
      "name": "Modules des RÉCIT nationaux",
      "description": "Environnement numérique d'apprentissage"
    },
    {
      "id": 4,
      "image": "004-journal-of-medical-ethics.png",
      "author": "Downie J, Schuklenk U",
      "license": "CC-BY-NC-4.0",
      "url": "https://dx.doi.org/10.1136/medethics-2021-107493",
      "name": "Social determinants of health and slippery slopes in assisted dying debates: lessons from Canada",
      "description": "Journal of Medical Ethics 2021;47:662-669."
    },
    {
      "id": 5,
      "image": "005-lenvol-autosoin-depression.png",
      "author": "Gouvernement du Québec - Centre intégré de santé et de services sociaux de Chaudière-Appalaches",
      "license": "CC-BY-NC-ND-4.0",
      "url": "http://www.envol.guide/en/accueil",
      "name": "L'Envol",
      "description": "Démarche d’accompagnement dans l’autosoin de la dépression. Une démarche en 4 volets, d’une durée de 12 semaines"
    },
    {
      "id": 6,
      "image": "006-biorxiv-borealriver.png",
      "author": "Katrine Turgeon, Christian Turpin, Irene Gregory-Eaves",
      "license": "CC-BY-ND-4.0",
      "url": "https://www.biorxiv.org/content/10.1101/129403v2",
      "name": "Boreal river impoundments caused little change in fish diversity but clear community assemblage shifts: A multi-scale analysis",
      "description": "Hydroelectricity is often presented as a clean and renewable energy source, but river flow regulation and fragmentation caused by dams are recognized to impact aquatic biodiversity in temperate and tropical ecosystems [...]"
    },
    {
      "id": 7,
      "image": "007-homebrew-libb64.png",
      "author": "devolve",
      "license": "CC-PDDC",
      "url": "https://formulae.brew.sh/formula/libb64",
      "name": "libb64",
      "description": "Base64 encoding/decoding library"
    },
    {
      "id": 8,
      "image": "008-chateaufrontenac.jpg",
      "author": "BrettLewis88",
      "license": "CC0-1.0",
      "url": "https://commons.wikimedia.org/wiki/File:Quebec_City,_Quebec_Canada.jpg",
      "name": "File:Quebec City, Quebec Canada.jpg",
      "description": "English: Fairmont Le Château Frontenac in Quebec City, Quebec, Canada"
    }
  ]
}
```



